Subject: Re: [mpls-tp] I-D Action:draft-ietf-mpls-tp-process-03.txt

From: Adrian Farrel <[email-masked]>
Date: Fri, 16 Oct 2009 23:03:31 +0100

Hi,

I have updated this draft to:

- reflect the closure of the MEAD team
- include the comments that will be liaised to us from SG15
  (in a liaison statement coming out of the Geneva meeting last week)
- note the guidance being given to ITU-T rapporteurs by the ITU-T
  on how to handle liaisons received during WG last call
- include nits and typos found by Malcolm.

Thanks,
Adrian

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, October 16, 2009 11:00 PM
Subject: [mpls] I-D Action:draft-ietf-mpls-tp-process-03.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Multiprotocol Label Switching Working 
> Group of the IETF.
>
>
> Title           : IETF Multi-Protocol Label Switching (MPLS) Transport 
> Profile (MPLS-TP) Document Process
> Author(s)       : L. Andersson, et al.
> Filename        : draft-ietf-mpls-tp-process-03.txt
> Pages           : 21
> Date            : 2009-10-16
>
> The decision to develop a Multiprotocol Label Switching (MPLS)
> Transport Profile (MPLS-TP) in cooperation between the IETF and the
> ITU-T is document in RFC 5317 as the decision of the Joint Working
> Team on MPLS-TP.
>
> This document provides additional detail of the processes for the
> development of IETF RFCs on MPLS-TP. It provides an adaptation of the
> IETF working group process; identifies the expected participation in
> the process by the ITU-T; and clarifies the rules and conventions
> regarding MPLS-TP documents.
>
> This document does not specify any ITU-T process; ITU-T activities
> will be done according to ITU-T process/rules.
>
> This document does not specify or modify the normal IETF working
> group process. It is limited to the specific adaptations of that
> process to facilitate the cooperation agreement between the IETF and
> the ITU-T on MPLS-TP, and to ensure a good and consistent document
> review across the two organizations.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-tp-process-03.txt